@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;500&display=swap');

#login {
    max-width: 100%;
    margin: 0;
}

#login {
    background-color: #696666;
}
#login_rigth {
    background-color: #E3E2D8;
}

#login {
    color: #FFFFFF;
    font-weight: bold;
}
#login_rigth{
    color: #FFFFFF;
    font-weight: bold;
}
.tit{
    background-color: #b72727;
    color: white;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

#login #login_rigth .bo{
    background-color: #ABA290;
    color: #FFFFFF;
}

#login #login_left {
    padding: 0;
}
#login_left {
    padding: 0;
}